Duke4.net Forums: Certificate issue - Duke4.net Forums

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Certificate issue

User is online   LeoD 

  • Duke4.net topic/3513

#1

#duke3d_hrp_svn> svn.exe update
Updating '.':
svn: E170013: Unable to connect to a repository at URL 'https://svn.eduke32.com/duke3d_hrp'
svn: E230001: Server SSL certificate verification failed: issuer is not trusted

0

User is offline   Hendricks266 

  • Weaponized Autism

  #2

Update your Subversion client.
0

User is online   LeoD 

  • Duke4.net topic/3513

#3

View PostHendricks266, on 11 October 2021 - 08:30 AM, said:

Update your Subversion client.
Hm, that's weird. Both latest Tortoise and Visual svn command line tools claim to be 14.1 (r1886195 ,compiled Feb 9 and 17), but complain. The MSYS2 version says 14.0 (r1876290, compiled May 15) and is OK.

This post has been edited by LeoD: 11 October 2021 - 10:05 AM

0

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic


All copyrights and trademarks not owned by Voidpoint, LLC are the sole property of their respective owners. Play Ion Fury! ;) © Voidpoint, LLC

Enter your sign in name and password


Sign in options